.animacionmenu{
  transform-style: preserve-3d;
 transition: all ease-in-out 1s;
}
.animacionmenu:hover{
 
  transform: translateY(-10px);
}

.custom-input-file {
  background-color: #dd5f25;
  color: #fff;
  cursor: pointer;
  border-radius: 10px;
  font-weight: bold;
  margin: 0 auto 0;
  min-height: 15px;
  overflow: hidden;
  padding: 10px;
  position: relative;
  text-align: center;
  width: 400px;
}

.custom-input-file .input-file {
 border: 10000px solid transparent;
 cursor: pointer;
 font-size: 10000px;
 margin: 0;
 opacity: 0;
 outline: 0 none;
 padding: 0;
 position: absolute;
 right: -1000px;
 top: -1000px;
}

#close{
  color: white;
}
.modal-header{
  background: #212830;
  color: white;
}
#btn-success{
  background: #ea6b24;
  border-color: #ea6b24;
  color: white;
}
#btn-success:hover{
  background: #dd5f25;
}
#card-header{
  background: #dd5f25;
  color: white;
  font-family: 'Noto Sans', sans-serif;
  padding-top: 2px; 
  padding-bottom:2px;
}
#card{
  -webkit-box-shadow: 0px 0px 2px 1px rgba(221,95,37);
-moz-box-shadow: 0px 0px 2px 1px rgba(221,95,37);
box-shadow: 0px 0px 2px 1px rgba(221,95,37);

}
.image-container{
    height: 80vh;
    background-image: url("../img/inicio/fibra.jpg");
    max-width: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

  }

  .image-container1{
    height: 60vh;
    background-image: url("../img/inicio/fibra.jpg");
    max-width: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

  }
  .image-container2{
    height: 80vh;
    background-image: url("../img/inicio/optica.png");
    max-width: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

  }

  .imagen1{
    background-repeat: no-repeat;
    background-size:cover ;
    background-position:center;
    height: 85vh;
}

.im_movil{
    background-repeat: no-repeat;
    background-size:cover ;
    background-position:center;
    height: 85vh;
}

.imagen0{
    margin-top: -114px;
    background-repeat: no-repeat;
    background-size:cover ;
    background-position:center;
    height: 85vh;
}

.imagen01{

    background-repeat: no-repeat;
    background-size:cover ;
    background-position:center;
    height: 70vh;
}

  #card-title{
    font-family: 'Open Sans';
    font-weight: medium;
    font-size: 20px;

  }

  body{
    overflow-x: hidden;
 }

  #title{
    font-family: pirulen;
  }
#menuopciones{
height: 78vh;
}
body::-webkit-scrollbar {
    width: 5px;
    background:#ea6b24;


  }

  body::-webkit-scrollbar-thumb {
    background: black;
    border-radius: 10px;


  }
      .scrollable-place {
          height: 1000px;
      }

      .stop-scrolling {
          height: 100%;
          overflow: hidden;
      }


